/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/


html {
  height: 101/100%;
}

body {
  margin: 0;
  padding: 0;
}

* {
    padding: 0;
    margin: 0;
}

.flexiblecolumn {
	min-height: 1px;
}

.clr {
	clear : both;
}

audio, canvas, img, svg, video {
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
}

table img {
	max-width: none;
}


.column.column2 {
    width: 26%;
}

.column.center {
    width: 74%;
}

.noright .column.center {
    width: 100%;
}

.flexiblemodule, .column, .logobloc, .flexiblecolumn {
    float: left;
}

.rtl .flexiblemodule, .rtl .column, .rtl .logobloc, .rtl .flexiblecolumn {
    float: right;
}

/* for equalheights */
.equalheights > .inner > .clr {
	display: none;
}

.equalheights > .inner,
.equalheights .maincenter > .inner {
	display: flex;
}

.equalheights .flexiblemodule,
.equalheights .column {
	display: flex;
}

.equalheights .flexiblemodule > .inner,
.equalheights .column > .inner {
	max-width:100%;
	width: 100%;
	box-sizing: border-box;
}

.videobackground { 
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	/*z-index: -1;*/
	z-index: 0;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	/*background: url(polina.jpg) no-repeat;*/
	background-size: cover; 
}

.videobackground + * { 
	position: relative;
	z-index: 1;
}


.hasvideobackground {
	position: relative;
	overflow: hidden;
}

/* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container, .container-fluid {
	margin: 0 auto;
}

.container {
	width: 1200px;
}

.container-fluid {
	max-width: 1200px;
}

body {
	color: #5c5c5c;
	text-align: left;
	line-height: 20px;
	font-size: 14px;
	font-family: Muli;
}

a {
	color: #a29ec0;
}


a:hover {
	color: #9592a8;
}

h1, div.componentheading {
	font-size: 22px;
}

h2, div.contentheading {
	color: #847fab;
	font-size: 20px;
	font-family: Josefin Sans;
}

h3 {
	color: #3e3d40;
	font-size: 15px;
	font-family: Josefin Sans;
}

h4 {
	color: #6e6e70;
	line-height: 20px;
	font-size: 16px;
	font-family: Muli;
		font-family: 'muliregular';
				font-size:17px;
				letter-spacing: normal;
				font-weight:normal
}

h5 {
	color: #847fab;
	line-height: 15px;
	font-size: 15px;
	font-family: Josefin Sans;
}

.button, button, button.btn, input.btn, .btn, .btn-group > .btn.active {
    border: none;
	background: #eb5926;
	color: #ffffff;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}

.button:hover, button:hover, button.btn:hover, input.btn:hover, .btn:hover {
	background: #d7391f;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,  select,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	height: auto;
	border: #bebebe 1px solid;
	color: #bebebe;
	padding: 4px;
	text-align: left;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,  select:focus,
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #000000 1px solid;
}
/* ---------------------------------------
	Table styling
-----------------------------------------*/

table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}
table {
  width: 100%;
  margin-bottom: 20px;
}
table th,
table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}
table th {
  font-weight: bold;
}
table thead th {
  vertical-align: bottom;
}
table caption + thead tr:first-child th,
table caption + thead tr:first-child td,
table colgroup + thead tr:first-child th,
table colgroup + thead tr:first-child td,
table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td {
  border-top: 0;
}
table tbody + tbody {
  border-top: 1px solid #dddddd;
}
table table {
  background-color: #ffffff;
}

table {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
table th,
table td {
  border-left: 1px solid #dddddd;
}
table caption + thead tr:first-child th,
table caption + tbody tr:first-child th,
table caption + tbody tr:first-child td,
table colgroup + thead tr:first-child th,
table colgroup + tbody tr:first-child th,
table colgroup + tbody tr:first-child td,
table thead:first-child tr:first-child th,
table tbody:first-child tr:first-child th,
table tbody:first-child tr:first-child td {
  border-top: 0;
}
table thead:first-child tr:first-child > th:first-child,
table tbody:first-child tr:first-child > td:first-child,
table tbody:first-child tr:first-child > th:first-child {
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
}
table thead:first-child tr:first-child > th:last-child,
table tbody:first-child tr:first-child > td:last-child,
table tbody:first-child tr:first-child > th:last-child {
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
}
table thead:last-child tr:last-child > th:first-child,
table tbody:last-child tr:last-child > td:first-child,
table tbody:last-child tr:last-child > th:first-child,
table tfoot:last-child tr:last-child > td:first-child,
table tfoot:last-child tr:last-child > th:first-child {
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius: 4px;
}
table thead:last-child tr:last-child > th:last-child,
table tbody:last-child tr:last-child > td:last-child,
table tbody:last-child tr:last-child > th:last-child,
table tfoot:last-child tr:last-child > td:last-child,
table tfoot:last-child tr:last-child > th:last-child {
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-right-radius: 4px;
}
table tfoot + tbody:last-child tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
}
table tfoot + tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
}
table caption + thead tr:first-child th:first-child,
table caption + tbody tr:first-child td:first-child,
table colgroup + thead tr:first-child th:first-child,
table colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
}
table caption + thead tr:first-child th:last-child,
table caption + tbody tr:first-child td:last-child,
table colgroup + thead tr:first-child th:last-child,
table colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
}


#block11 > div.inner {
	background: #ffffff;
	background-image: url("blocblock11-gradient.svg");
	background-image: -o-linear-gradient(center top,#ffffff,#f5f5f8 70%, #edecf3 90%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#ffffff),color-stop(70%,#f5f5f8), color-stop(90%, #edecf3));
	background-image: -moz-linear-gradient(center top,#ffffff,#f5f5f8 70%, #edecf3 90%);
	background-image: linear-gradient(center top,#ffffff,#f5f5f8 70%, #edecf3 90%);
	-pie-background: linear-gradient(center top,#ffffff,#f5f5f8 70%, #edecf3 90%);
}

#block13 > div.inner {
	text-align: center;
}

#block12 > div.inner {
		position:relative;
	z-index:100;
}

#row1 > div.inner {
	margin-top: 6px;
}

#block1 > div.inner {
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 0px;
}

#block2 > div.inner {
	margin-top: 5px;
	text-align: center;
	line-height: 12px;
	font-size: 12px;
}

#block3 > div.inner {
	margin-top: -4px;
}

#block8 > div.inner {
	text-align: left;
}

#maincontent > div.inner {
	margin-top: 0px;
}

#maintopmodule > div.inner {
	padding: 10px;
}

#center > div.inner {
	margin-right: 10px;
}
#blocks1 .n1 > .flexiblemodule { width: 100%; }
#blocks1 .n2 > .flexiblemodule { width: 50%; }
#blocks1 .n2 > .flexiblemodule + div { width: 50%; }
#blocks1 .n3 > .flexiblemodule { width: 33.333333333333%; }
#blocks1 .n3 > .flexiblemodule + div { width: 33.333333333333%; }
#blocks1 .n3 > .flexiblemodule + div + div { width: 33.333333333333%; }
#blocks1 .n4 > .flexiblemodule { width: 29%; }
#blocks1 .n4 > .flexiblemodule + div { width: 29%; }
#blocks1 .n4 > .flexiblemodule + div + div { width: 29%; }
#blocks1 .n4 > .flexiblemodule + div + div + div { width: 13%; }

#right > div.inner {
	text-align: left;
	font-size: 12px;
	font-family: Muli;
}

#right div.moduletable, #right div.module,
#right div.moduletable_menu, #right div.module_menu {
	margin-bottom: 15px;
}

#mainbottommodule > div.inner {
	padding: 10px;
}

#wrapper4 {
	background: #ffffff;
	background-image: url("bodywrapper4-gradient.svg");
	background-image: -o-linear-gradient(center top,#ffffff, #dad9e6 80%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#ffffff), color-stop(80%, #dad9e6));
	background-image: -moz-linear-gradient(center top,#ffffff, #dad9e6 80%);
	background-image: linear-gradient(center top,#ffffff, #dad9e6 80%);
	-pie-background: linear-gradient(center top,#ffffff, #dad9e6 80%);

                    }

#wrapper4 > div.inner {
	margin-top: 110px;
}

#block7 > div.inner {
	margin-right: 60px;
	margin-left: 60px;
	text-align: center;
}

#block5 > div.inner {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

#block6 > div.inner {
	margin-bottom: 50px;
	text-align: center;
}

#wrapper3 {
	background: #847fab;

                    }

#block4 > div.inner {
	margin-top: 38px;
	margin-bottom: 42px;
	text-align: center;
}
